h1{
    text-decoration: underline;
}
section h2{
    color: red;
}
.bold{
    font-weight: bold;
}
#second{
    font-size: 25px;
}
#second h2{
    font-style: italic;
}
.myClass{
    border: 5px solid black;
}
article.myClass{
    border-color: rgb(59, 141, 59);
} 
span{
    background-color: lightgray;
}
p span{
    text-transform: uppercase;
}
section>p{
    margin: 20px;
}
#second>h2, h1{
    text-indent: 15px;
}
.bold>p{
    padding: 10px;
}
